nav{
    box-shadow: 0 .5rem .2rem 0 rgba(0,0,0,0.50);
    .navbar-brand {
        color: #000;
    }
    .nav-link {
        color: #000;
    }
    .title-logo {
      width: 1.5rem;
      padding-bottom: 5px;
    }
}